В данной статье соберу полную подборку защиты от уязвимости POODLE SSLv3 для самых популярных серверных и клиентских приложений.

Серверные Exim

Если Exim использует OpenSSL

openssl_options = +no_sslv2 +no_sslv3

Если Exim использует Открыть полную запись >